.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-5.600000px;}
.ls3{letter-spacing:-3.600000px;}
.ls10{letter-spacing:-0.520000px;}
.lse{letter-spacing:-0.440000px;}
.lsd{letter-spacing:-0.400000px;}
.ls14{letter-spacing:-0.360000px;}
.ls9{letter-spacing:-0.108000px;}
.ls7{letter-spacing:-0.036000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.072000px;}
.lsa{letter-spacing:0.108000px;}
.ls11{letter-spacing:0.176000px;}
.ls8{letter-spacing:0.180000px;}
.ls5{letter-spacing:0.288000px;}
.ls2{letter-spacing:0.360000px;}
.ls12{letter-spacing:0.759328px;}
.ls13{letter-spacing:1.078960px;}
.lsb{letter-spacing:1.332000px;}
.lsc{letter-spacing:1.440000px;}
.ls1{letter-spacing:1.800000px;}
.ls4{letter-spacing:3.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-3.168000px;}
.ws1{word-spacing:-1.800000px;}
.wsa{word-spacing:-1.476000px;}
.ws11{word-spacing:-1.078960px;}
.ws2{word-spacing:-0.360000px;}
.ws10{word-spacing:-0.176000px;}
.wsc{word-spacing:-0.144000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.072000px;}
.ws7{word-spacing:0.216000px;}
.ws12{word-spacing:0.360000px;}
.wsd{word-spacing:0.400000px;}
.wse{word-spacing:0.440000px;}
.ws4{word-spacing:1.800000px;}
.ws8{word-spacing:2.448000px;}
.ws6{word-spacing:3.420000px;}
.ws3{word-spacing:3.600000px;}
.ws9{word-spacing:4.392000px;}
.wsf{word-spacing:5.600000px;}
._11{margin-left:-492.279150px;}
._f{margin-left:-12.144000px;}
._c{margin-left:-11.088000px;}
._6{margin-left:-9.680000px;}
._8{margin-left:-7.440000px;}
._12{margin-left:-6.129728px;}
._a{margin-left:-4.416000px;}
._3{margin-left:-3.168000px;}
._0{margin-left:-1.800000px;}
._4{width:1.152000px;}
._1{width:3.168000px;}
._2{width:6.552000px;}
._10{width:13.596000px;}
._b{width:73.216000px;}
._e{width:81.972000px;}
._d{width:95.436000px;}
._5{width:179.560000px;}
._7{width:181.920000px;}
._9{width:2514.488000px;}
.fc3{color:rgb(0,0,0);}
.fc2{color:rgb(27,22,21);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:24.000000px;}
.fsb{font-size:27.862400px;}
.fs2{font-size:36.000000px;}
.fs9{font-size:37.966400px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:48.293600px;}
.fs1{font-size:52.000000px;}
.fsa{font-size:53.948000px;}
.fs0{font-size:68.000000px;}
.fs5{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:9.600000px;}
.y5a{bottom:67.007840px;}
.y2d{bottom:78.136320px;}
.y59{bottom:92.611040px;}
.y2c{bottom:105.328320px;}
.y58{bottom:118.214240px;}
.y14{bottom:160.463840px;}
.y13{bottom:179.659040px;}
.y12{bottom:198.854240px;}
.y11{bottom:218.049440px;}
.y10{bottom:256.454240px;}
.yf{bottom:275.649440px;}
.y2b{bottom:283.718240px;}
.ye{bottom:294.844640px;}
.yd{bottom:314.039840px;}
.y2a{bottom:317.318240px;}
.y29{bottom:350.918240px;}
.yc{bottom:352.444640px;}
.yb{bottom:371.639840px;}
.y28{bottom:384.518240px;}
.ya{bottom:390.835040px;}
.y9{bottom:410.030240px;}
.y27{bottom:418.118240px;}
.y8{bottom:429.225440px;}
.y7{bottom:448.420640px;}
.y26{bottom:451.718240px;}
.y6{bottom:467.615840px;}
.y34{bottom:473.510240px;}
.y25{bottom:485.318240px;}
.y4e{bottom:497.182240px;}
.y33{bottom:503.116640px;}
.y4d{bottom:519.587040px;}
.y32{bottom:532.723040px;}
.y4c{bottom:541.991840px;}
.y24{bottom:550.617440px;}
.y57{bottom:567.632800px;}
.y4b{bottom:578.791840px;}
.y23{bottom:581.015840px;}
.y22{bottom:611.414240px;}
.y4a{bottom:615.587040px;}
.y4f{bottom:617.777440px;}
.y51{bottom:632.829021px;}
.y49{bottom:637.991840px;}
.y21{bottom:641.812640px;}
.y20{bottom:672.211040px;}
.y48{bottom:674.763040px;}
.y52{bottom:684.209096px;}
.y5{bottom:690.682080px;}
.y47{bottom:697.167840px;}
.y1f{bottom:702.609440px;}
.y3e{bottom:711.540640px;}
.y4{bottom:717.888480px;}
.y46{bottom:719.572640px;}
.y1e{bottom:733.007840px;}
.y3d{bottom:735.547040px;}
.y53{bottom:735.589171px;}
.y45{bottom:741.977440px;}
.y3{bottom:745.094880px;}
.y3c{bottom:759.553440px;}
.y1d{bottom:763.406240px;}
.y44{bottom:764.382240px;}
.y17{bottom:775.647840px;}
.y2{bottom:780.290080px;}
.y3b{bottom:783.559840px;}
.y54{bottom:785.091856px;}
.y43{bottom:786.787040px;}
.y1c{bottom:793.804640px;}
.y16{bottom:797.247840px;}
.y3a{bottom:807.566240px;}
.y1{bottom:809.094880px;}
.y42{bottom:809.191840px;}
.y15{bottom:818.847840px;}
.y1b{bottom:824.203040px;}
.y39{bottom:831.572640px;}
.y55{bottom:836.471931px;}
.y41{bottom:845.982240px;}
.y1a{bottom:854.601440px;}
.y38{bottom:855.579040px;}
.y40{bottom:868.387040px;}
.y30{bottom:869.369600px;}
.y37{bottom:879.585440px;}
.y19{bottom:884.999840px;}
.y3f{bottom:890.791840px;}
.y56{bottom:890.980990px;}
.y2f{bottom:895.508320px;}
.y36{bottom:903.591840px;}
.y50{bottom:913.919680px;}
.y18{bottom:915.398240px;}
.y2e{bottom:915.793920px;}
.y35{bottom:941.991840px;}
.hf{height:17.273438px;}
.h16{height:19.336506px;}
.h3{height:25.776000px;}
.h4{height:26.028000px;}
.h14{height:26.804278px;}
.h6{height:27.760000px;}
.ha{height:27.840000px;}
.h5{height:28.404000px;}
.h7{height:28.640000px;}
.h8{height:28.920000px;}
.h9{height:30.000000px;}
.hc{height:30.624000px;}
.hb{height:31.504000px;}
.h13{height:31.812000px;}
.h11{height:33.408000px;}
.h10{height:34.368000px;}
.he{height:36.220200px;}
.h15{height:37.493860px;}
.h12{height:37.700000px;}
.h2{height:39.000000px;}
.h1{height:51.000000px;}
.hd{height:101.220000px;}
.h0{height:1046.400000px;}
.w0{width:1334.400000px;}
.x0{left:0.000000px;}
.x17{left:49.600000px;}
.x12{left:67.392000px;}
.x19{left:76.800000px;}
.x13{left:79.104000px;}
.x18{left:492.781920px;}
.xb{left:498.324320px;}
.xe{left:519.017120px;}
.x23{left:523.118144px;}
.x10{left:532.394720px;}
.x22{left:535.310392px;}
.x7{left:537.045920px;}
.xf{left:552.810720px;}
.x6{left:557.378720px;}
.x21{left:570.160800px;}
.x4{left:589.116320px;}
.x11{left:591.034720px;}
.xa{left:597.569120px;}
.xd{left:599.887520px;}
.x8{left:603.573920px;}
.x5{left:608.671520px;}
.x3{left:611.997920px;}
.x2{left:617.066720px;}
.xc{left:620.781920px;}
.x9{left:636.017120px;}
.x20{left:679.229760px;}
.x24{left:694.682880px;}
.x1a{left:902.208000px;}
.x25{left:909.152960px;}
.x1{left:911.424000px;}
.x1d{left:981.199840px;}
.x1e{left:986.592320px;}
.x1b{left:990.086880px;}
.x16{left:993.146720px;}
.x1f{left:1013.937120px;}
.x1c{left:1023.808480px;}
.x14{left:1044.736000px;}
.x15{left:1148.576000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-4.666667pt;}
.ls3{letter-spacing:-3.000000pt;}
.ls10{letter-spacing:-0.433333pt;}
.lse{letter-spacing:-0.366667pt;}
.lsd{letter-spacing:-0.333333pt;}
.ls14{letter-spacing:-0.300000pt;}
.ls9{letter-spacing:-0.090000pt;}
.ls7{letter-spacing:-0.030000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.060000pt;}
.lsa{letter-spacing:0.090000pt;}
.ls11{letter-spacing:0.146667pt;}
.ls8{letter-spacing:0.150000pt;}
.ls5{letter-spacing:0.240000pt;}
.ls2{letter-spacing:0.300000pt;}
.ls12{letter-spacing:0.632773pt;}
.ls13{letter-spacing:0.899133pt;}
.lsb{letter-spacing:1.110000pt;}
.lsc{letter-spacing:1.200000pt;}
.ls1{letter-spacing:1.500000pt;}
.ls4{letter-spacing:2.640000pt;}
.ws5{word-spacing:-2.640000pt;}
.ws1{word-spacing:-1.500000pt;}
.wsa{word-spacing:-1.230000pt;}
.ws11{word-spacing:-0.899133pt;}
.ws2{word-spacing:-0.300000pt;}
.ws10{word-spacing:-0.146667pt;}
.wsc{word-spacing:-0.120000pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.060000pt;}
.ws7{word-spacing:0.180000pt;}
.ws12{word-spacing:0.300000pt;}
.wsd{word-spacing:0.333333pt;}
.wse{word-spacing:0.366667pt;}
.ws4{word-spacing:1.500000pt;}
.ws8{word-spacing:2.040000pt;}
.ws6{word-spacing:2.850000pt;}
.ws3{word-spacing:3.000000pt;}
.ws9{word-spacing:3.660000pt;}
.wsf{word-spacing:4.666667pt;}
._11{margin-left:-410.232625pt;}
._f{margin-left:-10.120000pt;}
._c{margin-left:-9.240000pt;}
._6{margin-left:-8.066667pt;}
._8{margin-left:-6.200000pt;}
._12{margin-left:-5.108107pt;}
._a{margin-left:-3.680000pt;}
._3{margin-left:-2.640000pt;}
._0{margin-left:-1.500000pt;}
._4{width:0.960000pt;}
._1{width:2.640000pt;}
._2{width:5.460000pt;}
._10{width:11.330000pt;}
._b{width:61.013333pt;}
._e{width:68.310000pt;}
._d{width:79.530000pt;}
._5{width:149.633333pt;}
._7{width:151.600000pt;}
._9{width:2095.406667pt;}
.fs7{font-size:20.000000pt;}
.fsb{font-size:23.218667pt;}
.fs2{font-size:30.000000pt;}
.fs9{font-size:31.638667pt;}
.fs3{font-size:33.333333pt;}
.fs4{font-size:36.666667pt;}
.fs8{font-size:40.000000pt;}
.fs6{font-size:40.244667pt;}
.fs1{font-size:43.333333pt;}
.fsa{font-size:44.956667pt;}
.fs0{font-size:56.666667pt;}
.fs5{font-size:116.666667pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:8.000000pt;}
.y5a{bottom:55.839867pt;}
.y2d{bottom:65.113600pt;}
.y59{bottom:77.175867pt;}
.y2c{bottom:87.773600pt;}
.y58{bottom:98.511867pt;}
.y14{bottom:133.719867pt;}
.y13{bottom:149.715867pt;}
.y12{bottom:165.711867pt;}
.y11{bottom:181.707867pt;}
.y10{bottom:213.711867pt;}
.yf{bottom:229.707867pt;}
.y2b{bottom:236.431867pt;}
.ye{bottom:245.703867pt;}
.yd{bottom:261.699867pt;}
.y2a{bottom:264.431867pt;}
.y29{bottom:292.431867pt;}
.yc{bottom:293.703867pt;}
.yb{bottom:309.699867pt;}
.y28{bottom:320.431867pt;}
.ya{bottom:325.695867pt;}
.y9{bottom:341.691867pt;}
.y27{bottom:348.431867pt;}
.y8{bottom:357.687867pt;}
.y7{bottom:373.683867pt;}
.y26{bottom:376.431867pt;}
.y6{bottom:389.679867pt;}
.y34{bottom:394.591867pt;}
.y25{bottom:404.431867pt;}
.y4e{bottom:414.318533pt;}
.y33{bottom:419.263867pt;}
.y4d{bottom:432.989200pt;}
.y32{bottom:443.935867pt;}
.y4c{bottom:451.659867pt;}
.y24{bottom:458.847867pt;}
.y57{bottom:473.027333pt;}
.y4b{bottom:482.326533pt;}
.y23{bottom:484.179867pt;}
.y22{bottom:509.511867pt;}
.y4a{bottom:512.989200pt;}
.y4f{bottom:514.814533pt;}
.y51{bottom:527.357517pt;}
.y49{bottom:531.659867pt;}
.y21{bottom:534.843867pt;}
.y20{bottom:560.175867pt;}
.y48{bottom:562.302533pt;}
.y52{bottom:570.174247pt;}
.y5{bottom:575.568400pt;}
.y47{bottom:580.973200pt;}
.y1f{bottom:585.507867pt;}
.y3e{bottom:592.950533pt;}
.y4{bottom:598.240400pt;}
.y46{bottom:599.643867pt;}
.y1e{bottom:610.839867pt;}
.y3d{bottom:612.955867pt;}
.y53{bottom:612.990976pt;}
.y45{bottom:618.314533pt;}
.y3{bottom:620.912400pt;}
.y3c{bottom:632.961200pt;}
.y1d{bottom:636.171867pt;}
.y44{bottom:636.985200pt;}
.y17{bottom:646.373200pt;}
.y2{bottom:650.241733pt;}
.y3b{bottom:652.966533pt;}
.y54{bottom:654.243213pt;}
.y43{bottom:655.655867pt;}
.y1c{bottom:661.503867pt;}
.y16{bottom:664.373200pt;}
.y3a{bottom:672.971867pt;}
.y1{bottom:674.245733pt;}
.y42{bottom:674.326533pt;}
.y15{bottom:682.373200pt;}
.y1b{bottom:686.835867pt;}
.y39{bottom:692.977200pt;}
.y55{bottom:697.059943pt;}
.y41{bottom:704.985200pt;}
.y1a{bottom:712.167867pt;}
.y38{bottom:712.982533pt;}
.y40{bottom:723.655867pt;}
.y30{bottom:724.474667pt;}
.y37{bottom:732.987867pt;}
.y19{bottom:737.499867pt;}
.y3f{bottom:742.326533pt;}
.y56{bottom:742.484159pt;}
.y2f{bottom:746.256933pt;}
.y36{bottom:752.993200pt;}
.y50{bottom:761.599733pt;}
.y18{bottom:762.831867pt;}
.y2e{bottom:763.161600pt;}
.y35{bottom:784.993200pt;}
.hf{height:14.394531pt;}
.h16{height:16.113755pt;}
.h3{height:21.480000pt;}
.h4{height:21.690000pt;}
.h14{height:22.336899pt;}
.h6{height:23.133333pt;}
.ha{height:23.200000pt;}
.h5{height:23.670000pt;}
.h7{height:23.866667pt;}
.h8{height:24.100000pt;}
.h9{height:25.000000pt;}
.hc{height:25.520000pt;}
.hb{height:26.253333pt;}
.h13{height:26.510000pt;}
.h11{height:27.840000pt;}
.h10{height:28.640000pt;}
.he{height:30.183500pt;}
.h15{height:31.244883pt;}
.h12{height:31.416667pt;}
.h2{height:32.500000pt;}
.h1{height:42.500000pt;}
.hd{height:84.350000pt;}
.h0{height:872.000000pt;}
.w0{width:1112.000000pt;}
.x0{left:0.000000pt;}
.x17{left:41.333333pt;}
.x12{left:56.160000pt;}
.x19{left:64.000000pt;}
.x13{left:65.920000pt;}
.x18{left:410.651600pt;}
.xb{left:415.270267pt;}
.xe{left:432.514267pt;}
.x23{left:435.931787pt;}
.x10{left:443.662267pt;}
.x22{left:446.091993pt;}
.x7{left:447.538267pt;}
.xf{left:460.675600pt;}
.x6{left:464.482267pt;}
.x21{left:475.134000pt;}
.x4{left:490.930267pt;}
.x11{left:492.528933pt;}
.xa{left:497.974267pt;}
.xd{left:499.906267pt;}
.x8{left:502.978267pt;}
.x5{left:507.226267pt;}
.x3{left:509.998267pt;}
.x2{left:514.222267pt;}
.xc{left:517.318267pt;}
.x9{left:530.014267pt;}
.x20{left:566.024800pt;}
.x24{left:578.902400pt;}
.x1a{left:751.840000pt;}
.x25{left:757.627467pt;}
.x1{left:759.520000pt;}
.x1d{left:817.666533pt;}
.x1e{left:822.160267pt;}
.x1b{left:825.072400pt;}
.x16{left:827.622267pt;}
.x1f{left:844.947600pt;}
.x1c{left:853.173733pt;}
.x14{left:870.613333pt;}
.x15{left:957.146667pt;}
}
